PFsense + Ipv6 - Problemas iniciar AICCU



  • Boa tarde,

    Sou novo no forum, esta é a primeira vez que estou trabalhando com PFsense (Instalei a 2.1.5-realese). Estou tentando utilizar ele para criar um tunel IPv6 atravez do SIXXS, seguindo um tutorial que encontrei aqui no forum, porém estou com um problema ao tentar iniciar o serviço sixxs-aiccu.  Ao tentar executar o comando ./sixxs-aiccu-start.sh start o seguinte erro aparece:

    "/libexec/ld-elf.so.1: Shared object "libz.so.6" not found, required by "libgnutls.so.26"

    A mensagem aparece também para qualquer outro comando que eu use (ex: start, stop, restart, autotest, test). Ja desinstalei e reinstalei varias vezes, tentando diversos pacotes diferente do SIXXS-AICCU e aparece sempre o mesmo erro. Gostaria de saber se alguém ja passou por algo parecido e poderia me ajudar. Obrigado!

    ** Criei um da libz.so.6 link para o libz.so, e agora esta dando erro com a versão ZLIB 1.2.4.0.
    /libexec/ld-elf.so.1: /usr/lib/libz.so.6: version ZLIB_1.2.4.0 required by /usr/local/lib/libgnutls.so.26 not defined